{
  "menu": [{
    "text": "主导航",
    "hideInBreadcrumb": true,
    "children": [{
        "text": "用户中心",
        "icon": "anticon anticon-dashboard",
        "group": true,
        "children": [{
            "text": "货主管理",
            "icon": "anticon anticon-dashboard",
            "children": [{
                "text": "企业列表",
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/freight/list"
              },
              {
                "text": "道运证",
                "hide": true,
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/freight/list/view/:id"
              },
              {
                "text": "货主详情",
                "hide": true,
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/freight/list/detail/:id"
              },
              {
                "text": "企业认证",
                "hide": true,
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/freight/new"
              },
              {
                "text": "企业审核列表",
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/freight/enterprise"
              },
              {
                "text": "企业审核列表详情",
                "hide": true,
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/freight/enterprise/view/:id"
              },
              {
                "text": "货主员工列表",
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/freight/user"
              },
              {
                "text": "货主员工详情",
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/freight/user/view/:id"
              }
            ]
          },
          {
            "text": "司机管理",
            "icon": "anticon anticon-dashboard",
            "link": "/demo/zorro",
            "children": [{
                "text": "司机列表",
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/driver"
              },
              {
                "text": "司机详情",
                "hide": true,
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/driver/detail/:id"
              },
              {
                "text": "车队长列表",
                "icon": "anticon anticon-dashboard",
                "link": "/usercenter/driver/captain"
              }
            ]
          }
        ]
      },
      {
        "text": "运力管理",
        "icon": "anticon anticon-dashboard",
        "group": true,
        "children": [{
            "text": "车辆列表",
            "link": "/vehicle/list"
          },
          {
            "hide": true,
            "text": "车辆列表详情",
            "link": "/vehicle/list/detail/:id"
          },
          {
            "text": "车辆审核列表",
            "link": "/vehicle/audit"
          },
          {
            "hide": true,
            "text": "车辆审核列表详情",
            "link": "/vehicle/audit/detail/:id"
          }
        ]
      },
      {
        "text": "货源管理",
        "icon": "anticon anticon-dashboard",
        "group": true,
        "children": [{
            "text": "货源管理",
            "icon": "anticon anticon-dashboard",
            "link": "/supply-management/index",
            "reuse": true
          },
          {
            "text": "货源详情",
            "icon": "anticon anticon-dashboard",
            "link": "/supply-management/bulk-detail",
            "hide": true
          },
          {
            "text": "修改货源",
            "icon": "anticon anticon-dashboard",
            "link": "/supply-management/vehicle-amend/:id",
            "hide": true
          },
          {
            "text": "货源详情",
            "icon": "anticon anticon-dashboard",
            "link": "/supply-management/vehicle-detail/:id",
            "hide": true
          }
        ]
      },
      {
        "text": "订单管理",
        "icon": "anticon anticon-dashboard",
        "group": true,
        "children": [{
            "text": "整车订单",
            "icon": "anticon anticon-dashboard",
            "link": "/order-management/vehicle"
          },
          {
            "text": "大宗订单",
            "icon": "anticon anticon-dashboard",
            "link": "/order-management/bulk"
          },
          {
            "text": "风险单管理",
            "icon": "anticon anticon-dashboard",
            "link": "/order-management/risk"
          },
          {
            "text": "投诉管理",
            "icon": "anticon anticon-dashboard",
            "link": "/order-management/complaint"
          },
          {
            "text": "整车订单详情",
            "icon": "anticon anticon-dashboard",
            "link": "/order-management/vehicle-detail/:id",
            "hide": true
          },
          {
            "text": "单据审核",
            "icon": "anticon anticon-dashboard",
            "link": "/order-management/receipts-audit"
          },
          {
            "text": "大宗订单详情",
            "icon": "anticon anticon-dashboard",
            "link": "/order-management/bulk-detail/:id",
            "hide": true
          }
        ]
      },
      {
        "text": "运单管理",
        "icon": "anticon anticon-dashboard",
        "group": true,
        "children": [{
            "text": "整车运单",
            "link": "/waybill-management/vehicle"
          },
          {
            "hide": true,
            "text": "整车运单详情",
            "link": "/waybill-management/vehicle-detail/:id"
          },
          {
            "text": "大宗运单",
            "link": "/waybill-management/bulk"
          },
          {
            "hide": true,
            "text": "大宗运单详情",
            "link": "/waybill-management/bulk-detail/:id"
          },
          {
            "text": "异常上报",
            "link": "/waybill-management/abnormal-appear"
          }
        ]
      },
      {
        "text": "财务管理",
        "icon": "anticon anticon-dashboard",
        "group": true,
        "children": [{
            "text": "费用管理",
            "link": "/financial-management/cost-management"
          },
          {
            "text": "费用浏览",
            "hide": true,
            "link": "/financial-management/cost-management/detail/:id"
          },
          {
            "text": "凭证管理",
            "link": "/financial-management/voucher-management"
          },
          {
            "text": "凭证汇总",
            "link": "/financial-management/voucher-summary"
          },
          {
            "text": "应收费用单",
            "hide": true,
            "link": "/financial-management/cost-management/expenses-receivable/:id"
          },
          {
            "text": "应付费用单",
            "hide": true,
            "link": "/financial-management/cost-management/expenses-payable/:id"
          },
          {
            "text": "付款单",
            "link": "/financial-management/payment-order"
          },
          {
            "text": "收款单",
            "link": "/financial-management/receipt-order"
          },
          {
            "text": "应收核销",
            "link": "/financial-management/receivable-order"
          },
          {
            "text": "应收核销详情",
            "hide": true,
            "link": "/financial-management/receivable-order/detail/:id"
          },
          {
            "text": "应付核销",
            "link": "/financial-management/payable-order"
          },
          {
            "text": "应收核销详情",
            "hide": true,
            "link": "/financial-management/payable-order/detail/:id"
          },
          {
            "text": "货主账户",
            "link": "/financial-management/freight-account"
          },
          {
            "text": "货主账户详情",
            "hide": true,
            "link": "/financial-management/freight-account/detail/:id"
          },
          {
            "text": "司机账户",
            "link": "/financial-management/driver-account"
          },
          {
            "text": "司机账户详情",
            "hide": true,
            "link": "/financial-management/driver-account/detail/:id"
          },
          {
            "text": "充值记录",
            "link": "/financial-management/recharge-record"
          },
          {
            "text": "提现记录",
            "link": "/financial-management/withdrawals-record"
          },
          {
            "text": "提现详情",
            "hide": true,
            "link": "/financial-management/withdrawals-record/detail/:id"
          },
          {
            "text": "异常入金",
            "link": "/financial-management/abnormal-gold"
          },
          {
            "text": "支付记录",
            "link": "/financial-management/payment-record"
          },
          {
            "text": "交易流水",
            "link": "/financial-management/transaction-flow"
          }
        ]
      },
      {
        "text": "票务管理",
        "icon": "anticon anticon-dashboard",
        "group": true,
        "children": [{
            "text": "销项发票",
            "children": [{
                "text": "开票申请",
                "link": "/ticket/invoice-requested"
              },
              {
                "text": "开票订单明细",
                "link": "/ticket/invoice-requested/detail/:id",
                "hide": true
              },
              {
                "text": "销票处理",
                "link": "/ticket/cancellation-invoice"
              },
              {
                "text": "销票订单明细",
                "link": "/ticket/cancellation-invoice/detail/:id",
                "hide": true
              },
              {
                "text": "已开发票",
                "link": "/ticket/invoice-list"
              },
              {
                "text": "已开订单明细",
                "link": "/ticket/invoice-list/detail/:id",
                "hide": true
              },
              {
                "text": "快递信息",
                "link": "/ticket/express-info"
              }
            ]
          },
          {
            "text": "ETC发票",
            "children": [{
                "text": "申请发票",
                "link": "/ticket/etc-invoice-requested"
              },
              {
                "text": "开票记录",
                "link": "/ticket/etc-invoice-list"
              },
              {
                "text": "已开发票",
                "link": "/ticket/etc-invoiced-logs"
              },
              {
                "text": "ETC白名单",
                "link": "/ticket/etc-blacklist"
              }
            ]
          },
          {
            "text": "进项发票",
            "link": "/ticket/input-invoice"
          },
          {
            "text": "修改收票信息",
            "link": "/ticket/input-invoice/detail/:id",
            "hide": true
          },
          {
            "text": "进项发票",
            "link": "/ticket/input-invoice/edit/:id",
            "hide": true
          }
        ]
      },
      {
        "text": "合同管理",
        "icon": "anticon anticon-dashboard",
        "group": true,
        "children": [{
            "text": "保单管理",
            "link": "/contract-management/policy"
          },
          {
            "text": "合同管理",
            "link": "/contract-management/index"
          },
          {
            "text": "合同模板",
            "link": "/contract-management/template"
          }
        ]
      },
      {
        "text": "系统设置",
        "icon": "anticon anticon-dashboard",
        "group": true,
        "children": [{
            "text": "员工管理",
            "group": true,
            "children": [{
                "text": "员工管理",
                "link": "/system/staff-management"
              },
              {
                "text": "角色管理",
                "link": "/system/role-management"
              }
            ]
          },
          {
            "text": "操作日志",
            "group": true,
            "children": [{
                "text": "系统操作日志",
                "link": "/logs/system-logs"
              },
              {
                "text": "货源操作日志",
                "link": "/logs/system-supply-logs"
              },
              {
                "text": "订单操作日志",
                "link": "/logs/system-waybill-logs"
              },
              {
                "text": "用户登录日志",
                "link": "/logs/user-logs"
              },
              {
                "text": "版本发布记录",
                "link": "/logs/version-logs"
              }
            ]
          },
          {
            "text": "CRM客户管理",
            "link": "/system/crm-management"
          },
          {
            "text": "结算客户管理",
            "link": "/system/close-account"
          },
          {
            "text": "网络货运人",
            "link": "/system/network-freight"
          },
          {
            "text": "基础设置",
            "link": "/system/basic-setting"
          },
          {
            "text": "公告信息管理",
            "link": "/system/announcement-message"
          },
          {
            "text": "车型车长配置",
            "link": "/system/cart-config"
          },
          {
            "text": "基础配置",
            "link": "/system/basic-config"
          },
          {
            "text": "协议配置",
            "link": "/system/agreement-config"
          },
          {
            "text": "审核驳回理由配置",
            "link": "/system/audit-reason-config"
          },
          {
            "text": "菜单管理",
            "link": "/menu-management/index"
          },
          {
            "text": "接口权限",
            "link": "/menu-management/auth"
          },
          {
            "text": "系统配置",
            "link": "/system/system-config"
          },
          {
            "text": "货物名称配置",
            "link": "/system/goods-name-config"
          }
        ]
      },
      {
        "text": "合伙人管理",
        "icon": "anticon anticon-dashboard",
        "group": true,
        "children": [{
          "text": "业务统计",
          "link": "parnter/business-statistics/index"
        }]
      }
    ]
  }]
}
